.profile-wrapper.wishlist-page {
  position: relative;
  min-height: 600px;
  padding: 40px 0 0;
  margin-bottom: 80px;
}

.wishlist-page .profile-section-favorites {
  width: 100%;
  margin-bottom: 20px;
}

.wishlist-page .profile-section-favorites .products-list {
  margin-top: -20px;
}

.wishlist-page .profile-user-empty {
  width: 314px;
  margin: 135px auto 0;
  text-align: center;
}

.wishlist-page .profile-section-favorites .profile-user-empty {
  position: absolute;
  margin-left: -157px;
  left: 50%;
}

.wishlist-page .profile-user-empty svg {
  display: inline-block;
  margin-bottom: 20px;
}

.wishlist-page .profile-user-empty h2 {
  margin: 0 0 10px;
}

.wishlist-page .profile-user-empty p {
  margin: 0;
}

.wishlist-page .profile-user-empty ul {
  text-align: left;
}

.wishlist-page .profile-user-empty li {
  list-style: disc;
  padding-bottom: 5px;
}

.wishlist-page .profile-user-empty .button {
  width: 300px;
  margin: 40px auto 0;
}

.wishlist-page .profile-pagination {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 40px;
}

.wishlist-page .profile-pagination-list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.wishlist-page .profile-pagination-item {
  list-style: none;
}

.wishlist-page .profile-pagination-item a,
.wishlist-page .profile-pagination-item span {
  position: relative;
  display: block;
  width: 24px;
  height: 24px;
  margin: 0 5px;
  border-bottom: 3px solid transparent;
  text-decoration: none;
  text-align: center;
  font-family: var(--font-family-header);
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.02em;
  color: var(--font-color);
  opacity: 0.25;
}

.wishlist-page .profile-pagination-item._current a {
  font-weight: 500;
  opacity: 1;
}

.wishlist-page .profile-pagination-item._current a::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -3px;
  height: 3px;
  border-radius: 3px;
  background-color: var(--bg-color-main__extra);
}

.wishlist-page .profile-pagination-button {
  display: block;
  width: 24px;
  height: 24px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
  border: none;
  opacity: 1;
  cursor: pointer;
}

.wishlist-page .profile-pagination-button.button-prev {
  background-image: url(../img/icn-arrow-left.svg);
}

.wishlist-page .profile-pagination-button.button-next {
  background-image: url(../img/icn-arrow-right_thick.svg);
}

.wishlist-page .profile-pagination-button.button-disabled {
  opacity: 0.25;
  cursor: default;
}

@media only screen and (max-width: 1023px) {
  .profile-wrapper.wishlist-page {
    padding-top: 0;
    margin-bottom: 40px;
  }

  .wishlist-page .profile-section-favorites {
    width: 100%;
    padding: 0 5px;
  }

  .wishlist-page .profile-section-favorites .products-list {
    justify-content: space-between;
  }

  .wishlist-page .profile-section-favorites .product-item {
    width: 50%;
    max-width: 300px;
  }

  .wishlist-page .profile-user-empty {
    width: 100%;
    max-width: 314px;
    margin-top: 40px;
    margin-bottom: 80px;
  }

  .wishlist-page .profile-user-empty .button {
    width: 100%;
  }

  .wishlist-page .profile-section-favorites .profile-user-empty {
    position: static;
    margin: 40px auto 80px;
  }
}
